Bug 1254598

Summary: Tracker for golang-github-stathat-go
Product: [Fedora] Fedora Reporter: Fridolín Pokorný <fpokorny>
Component: golang-github-stathat-goAssignee: Fridolín Pokorný <fpokorny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fpokorny, golang-updates, jchaloup
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: golang-github-stathat-go-0-0.3.git01d012b.fc23 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-10-03 18:00:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Fridolín Pokorný 2015-08-18 13:26:01 UTC
Tracker for async updates of golang-github-stathat-go for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-24 08:47:42 UTC
golang-github-stathat-go-0-0.3.git01d012b.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1254598

Comment 2 Fedora Update System 2015-08-24 08:52:05 UTC
golang-github-stathat-go-0-0.3.git01d012b.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1254598

Comment 3 Fedora Update System 2015-08-24 08:55:07 UTC
golang-github-stathat-go-0-0.3.git01d012b.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1254598

Comment 4 Fedora Update System 2015-08-24 08:56:52 UTC
golang-github-stathat-go-0-0.3.git01d012b.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1254598

Comment 5 Fedora Update System 2015-08-24 09:03:07 UTC
golang-github-stathat-go-0-0.3.git01d012b.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1254598

Comment 6 Fedora Update System 2015-08-24 21:54:46 UTC
golang-github-stathat-go-0-0.3.git01d012b.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-stathat-go'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14050

Comment 7 Fedora Update System 2015-08-24 21:57:56 UTC
golang-github-stathat-go-0-0.3.git01d012b.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-stathat-go'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14058

Comment 8 Fedora Update System 2015-08-24 22:22:24 UTC
golang-github-stathat-go-0-0.3.git01d012b.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-stathat-go'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14056

Comment 9 Fedora Update System 2015-08-25 14:52:08 UTC
golang-github-stathat-go-0-0.3.git01d012b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-stathat-go'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7753

Comment 10 Fedora Update System 2015-10-03 18:00:55 UTC
golang-github-stathat-go-0-0.3.git01d012b.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.